<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>
</head>
<body>
    <div id="app">
        <input type="number" v-model="number1">
        +
        <input type="number" v-model="number2">
        =
        <span>{{ add }}</span>
        
    </div>
    <script>
        var app = new Vue ({
            el:'#app',
            data:{
                number1: 0,
                number2: 0,
                result: 0
            },
            methods: {
                
            },
            computed: {
                add: function(){
                    return parseInt(this.number1)-parseInt(this.number2)
                }
            },
        });
    </script>
</body>
</html>